@media (min-width:1360px) {
.submit-credit-app { padding-top: 30px; }
}
@media (min-width:1367px) {
.home-banner::before {transform: skewY(15deg); -moz-transform: skewY(15deg); -webkit-transform: skewY(15deg); -o-transform: skewY(15deg); -ms-transform: skewY(15deg);}
.home-banner::after{transform: skewY(-15deg); -webkit-transform: skewY(-15deg); -moz-transform: skewY(-15deg); -o-transform: skewY(-15deg); -ms-transform: skewY(-15deg);}
.slope-right { margin:-394px -200px 0px;}
.contact-slope .slope-left { margin-top: -404px;}
.browse-cars .back-img { margin-top: -250px;}
.get-in-touch{ padding-top: 70px; }
.get-in-touch .ver-divider { top: -114px; }
.write-us .ver-divider { top: 175px; }
.contact-us-slope .slope-right { margin: -412px -200px 0px;}
.biograph-wrap .slope-right { margin: -400px -200px 0px; }
.contact-slope .slope-left { margin-top: -412px; }
.vehicle-desc .ver-divider { top: -118px; }
.vehicle-detail .ver-divider { top: 170px; }
.vehicle-option .ver-divider { top: 185px; }
.vehicle-option .slope-left { margin: -400px -232px 0px;}
.vehicle-enquiry .slope-right {margin: -400px -200px 0px;}
.locate-vehicle .ver-divider { top: 190px; }
.id-contact .ver-divider { top: 185px; }
}
@media (min-width:1421px) {
.slope-left, .slope-right { height:1280px;}
.slope-left { margin-top:-30px;}
.about-us .ver-divider { top: 195px; }
.about-us .back-img { margin-top: -298px;}
.slope-right { margin: -486px -200px 0px; }
.browse-cars .back-img { margin-top: -295px; }
.browse-cars .ver-divider { top: 230px; }
.timeline-slope .slope-left { margin-top: -470px;}
.timeline-slope .ver-divider { top: 230px; }
.testimonials-slope .ver-divider { top: 230px; }
.contact-slope .slope-left { margin-top: -475px; }
.get-in-touch { padding-top: 95px; }
.get-in-touch .ver-divider { top: -82px; }
.contact-us-slope .slope-right { margin: -498px -200px 0px; height: 790px; }
.about-selectcars::after { right: -415px; bottom: -370px; }
.biograph-wrap .slope-right { margin: -483px -200px 0px; }
.contact-slope .slope-left { margin-top: -498px; }
.vehicle-desc .ver-divider { top: -82px; }
.vehicle-enquiry .slope-right { margin: -484px -200px 0px; }
.vehicle-enquiry .slope-right { height: 1350px; }
.vehicle-option .slope-left { margin: -490px -232px 0px; }
.vehicle-option .ver-divider { top: 230px; }
.locate-vehicle .ver-divider { top: 230px; }
.id-contact { padding-bottom: 100px; }
.id-contact .ver-divider { top: 238px; }
.contact-us-slope .slope-right {height: 720px; }
.id-contact .slope-right { height: 1080px;}
.vehicle-detail .ver-divider { top: 165px; }
.vehicle-enquiry .ver-divider { top: 185px; }

}
@media (min-width:1440px) {
.credit-app-wrap .ver-divider { top: -108px; }
.inventory-contact { padding-top: 18px; }
.biograph-wrap .ver-divider { top: 215px; }
.about-contact .slope-left { height: 770px; }
.about-selectcars { padding-top: 70px; }
}
@media only screen and (min-width: 1438px) and (max-width: 1548px) {
.about-selectcars .ver-divider { top: -110px; }
.cleveland-wrap .ver-divider { top: 160px; }
.biograph-wrap .slope-right .slope-content { margin-right: -60px;}
.get-in-touch .ver-divider { top: -110px; }
.write-us .ver-divider { top: 155px; }
.vehicle-desc { padding-top: 70px; }
.vehicle-desc .ver-divider { top: -118px; }
.vehicle-option .ver-divider { top: 185px; }
.locate-vehicle .ver-divider { top: 195px; }
.id-contact .ver-divider { top: 195px; }
.cleveland-wrap .scroll-link { margin-left: -10px; }
}
@media only screen and (min-width: 1600px) and (max-width: 1689px) {
.contact-us-slope .slope-right { height: 750px; }
.id-contact .slope-right { height: 1080px; }
.vehicle-desc .ver-divider { top: -92px; }
.vehicle-detail .ver-divider { top: 200px; }
.vehicle-enquiry .ver-divider { top: 230px; }
.credit-app-wrap .ver-divider { top: -92px; }

}
@media (min-width:1690px) {
.home-banner::before {transform: skewY(14deg); -moz-transform: skewY(14deg); -webkit-transform: skewY(14deg); -o-transform: skewY(14deg); -ms-transform: skewY(14deg);}
.home-banner::after{transform: skewY(-14deg); -webkit-transform: skewY(-14deg); -moz-transform: skewY(-14deg); -o-transform: skewY(-14deg); -ms-transform: skewY(-14deg);}
.slope-left, .slope-right { height:1300px;}
.about-us .ver-divider { top: 220px; }
.about-us .back-img { margin-top: -315px; }
.slope-right { margin: -522px -210px 0px; }
.browse-cars .slope-right { height:1350px;}
.timeline-slope .slope-left { margin-top: -520px; }
.browse-cars .ver-divider { top: 250px; }
.browse-cars .back-img { margin-top: -317px; }
.timeline-slope .ver-divider { top: 250px; }
.testimonials-slope .ver-divider { top: 250px; }
.testimonials-slope .back-img { margin-top: -315px;}
.contact-slope .slope-left { margin-top: -530px; height:820px; }
.contact-slope .ver-divider { top: 250px; }
.contact-us-slope .slope-right { margin: -540px -200px 0px;}
.get-in-touch::after { right: -400px; bottom: -450px; }
.biograph-wrap .slope-right { margin: -520px -200px 0px; }
.about-contact .slope-left { margin-top: -532px;}
}
@media (min-width:1811px) {
.home-banner::before {transform: skewY(13deg); -moz-transform: skewY(13deg); -webkit-transform: skewY(13deg); -o-transform: skewY(13deg); -ms-transform: skewY(13deg);}
.home-banner::after{transform: skewY(-13deg); -webkit-transform: skewY(-13deg); -moz-transform: skewY(-13deg); -o-transform: skewY(-13deg); -ms-transform: skewY(-13deg);}
.slope-left { height:1340px;margin-left:-215px;}
.slope-right { margin: -560px -218px 0px; }
.browse-cars .slope-right { height: 1400px; }
.browse-cars .back-img { margin-top: -340px;}
.timeline-slope .slope-left { margin-top: -560px; }
.about-us .ver-divider { top: 235px; }
.browse-cars .ver-divider { top: 265px; }
.timeline-slope .ver-divider { top: 265px; }
.testimonials-slope .ver-divider { top: 265px; }
.contact-slope .ver-divider { top: 278px; }
.contact-slope .slope-left { margin-top: -570px; height: 860px; }
.contact-us-slope .slope-right { margin: -570px -200px 0px; height: 820px; }
.biograph-wrap .slope-right { margin: -555px -210px 0px; height: 1350px; }
.about-selectcars::after { right: -360px; bottom: -440px; }
}
@media (min-width:1921px) {
.home-banner::before {transform: skewY(12deg); -moz-transform: skewY(12deg); -webkit-transform: skewY(12deg); -o-transform: skewY(12deg); -ms-transform: skewY(12deg);}
.home-banner::after{transform: skewY(-12deg); -webkit-transform: skewY(-12deg); -moz-transform: skewY(-12deg); -o-transform: skewY(-12deg); -ms-transform: skewY(-12deg);}
.slope-left {-webkit-transform: rotate(14deg); -moz-transform: rotate(14deg); -o-transform: rotate(14deg); -ms-transform: rotate(14deg); transform: rotate(14deg);}
.slope-left .slope-content, .slope-left .back-img{ -webkit-transform: rotate(-14deg); -moz-transform: rotate(-14deg); -o-transform: rotate(-14deg);  -ms-transform: rotate(-14deg); transform: rotate(-14deg);}
.slope-right { margin-top:-486px; -webkit-transform: rotate(-14deg); -moz-transform: rotate(-14deg); -o-transform: rotate(-14deg); -ms-transform: rotate(-14deg); transform: rotate(-14deg);}
.slope-right .slope-content, .slope-right .back-img{ -webkit-transform: rotate(14deg); -moz-transform: rotate(14deg); -o-transform: rotate(14deg);  -ms-transform: rotate(14deg); transform: rotate(14deg);}
.slope-right .slope-content { margin-right:-80px;}
.about-us .ver-divider { top: 176px; }
.browse-cars .ver-divider { top: 206px; }
.timeline-slope .ver-divider { top: 206px; }
.testimonials-slope .ver-divider { top: 206px; }
.timeline-slope .slope-left .slope-content { margin-left: 28px; }
.contact-slope .ver-divider { top: 214px; }
}
@media (min-width:2121px) {
.home-banner::before {transform: skewY(10deg); -moz-transform: skewY(10deg); -webkit-transform: skewY(10deg); -o-transform: skewY(10deg); -ms-transform: skewY(10deg);}
.home-banner::after{transform: skewY(-10deg); -webkit-transform: skewY(-10deg); -moz-transform: skewY(-10deg); -o-transform: skewY(-10deg); -ms-transform: skewY(-10deg);}
.ver-divider { top:-95px;}
.slope-left {-webkit-transform: rotate(12deg); -moz-transform: rotate(12deg); -o-transform: rotate(12deg); -ms-transform: rotate(12deg); transform: rotate(12deg);}
.slope-left .slope-content, .slope-left .back-img{ -webkit-transform: rotate(-12deg); -moz-transform: rotate(-12deg); -o-transform: rotate(-12deg);  -ms-transform: rotate(-12deg); transform: rotate(-12deg);}
.slope-right { -webkit-transform: rotate(-12deg); -moz-transform: rotate(-12deg); -o-transform: rotate(-12deg); -ms-transform: rotate(-12deg); transform: rotate(-12deg);}
.slope-right .slope-content, .slope-right .back-img{ -webkit-transform: rotate(12deg); -moz-transform: rotate(12deg); -o-transform: rotate(12deg);  -ms-transform: rotate(12deg); transform: rotate(12deg);}
.about-us .scroll-link { margin-left: 0; }
}
@media (min-width:2400px) {
.home-banner::before {transform: skewY(9deg); -moz-transform: skewY(9deg); -webkit-transform: skewY(9deg); -o-transform: skewY(9deg); -ms-transform: skewY(9deg);}
.home-banner::after{transform: skewY(-9deg); -webkit-transform: skewY(-9deg); -moz-transform: skewY(-9deg); -o-transform: skewY(-9deg); -ms-transform: skewY(-9deg);}
.slope-right { margin-top: -525px; }
.about-us .ver-divider { top: 200px;}
.browse-cars .ver-divider, .timeline-slope .ver-divider, .testimonials-slope .ver-divider { top: 225px; }
.contact-slope .ver-divider { top: 230px; }
}
@media (max-width:1348px) {
.home-banner::before {transform: skewY(20deg); -webkit-transform: skewY(20deg); -moz-transform: skewY(20deg); -ms-transform: skewY(20deg); -o-transform: skewY(20deg);}
.home-banner::after { transform:skewY(-20deg); -webkit-transform:skewY(-20deg); -moz-transform:skewY(-20deg); -ms-transform:skewY(-20deg); -o-transform:skewY(-20deg);}
.why-choose:after { width:950px; height:394px; background-size:950px 394px; right:-370px; bottom:-302px;}
.timeline-slope::before { width:500px; height:339px; background-size:500px 339px; left:-185px;}
.cars-slide .item ul.cars-list li.center-list .car-img img { margin-top: -8px; }
.about-us .ver-divider { top: 135px; }
.browse-cars .ver-divider { top: 155px; }
.timeline-slope .ver-divider { top: 155px; }
.testimonials-slope .ver-divider { top: 155px; }
.contact-slope .ver-divider { top: 155px; }
footer .quick-links { width:25%;}
footer .latest-tweets { padding-left: 15px;}
.credit-app-box::after {bottom: -46px;}
.about-selectcars::after { right: -485px; bottom: -330px; }
.cleveland-wrap .slope-left .slope-content { margin-left: -73px; }
.cleveland-wrap .cleveland-slide{ margin: 0px; }
.id-banner .id-slide { margin-top: 20px; max-width:inherit; width: 58%; }
.vehicle-desc::after { right: -635px; bottom: -180px; }
.vehicle-detail .scroll-link { margin-left: -10px; }
.locate-vehicle .ver-divider { top: 155px; }
.vehicle-option .ver-divider { top: 152px; }
.vehicle-option .container { max-width: 1180px; }
.vehicle-option::after { bottom: -400px; }
.id-contact .ver-divider { top: 150px; }
.id-contact .container { width: 1170px; }
.get-in-touch::after { right: -595px; bottom: -420px; }
}
@media only screen and (min-width: 1260px) and (max-width: 1348px) {
.home-banner::before {transform: skewY(18deg); -moz-transform: skewY(18deg); -webkit-transform: skewY(18deg); -o-transform: skewY(18deg); -ms-transform: skewY(18deg);}
.home-banner::after{transform: skewY(-18deg); -webkit-transform: skewY(-18deg); -moz-transform: skewY(-18deg); -o-transform: skewY(-18deg); -ms-transform: skewY(-18deg);}
.cars-slide .item ul.cars-list li.center-list .car-img img { margin-top: -41px; }
.about-us .ver-divider { top: 156px; }
.browse-cars .ver-divider { top: 175px; }
.timeline-slope .ver-divider { top: 175px; }
.testimonials-slope .ver-divider { top: 175px; }
.contact-slope .ver-divider {top: 175px;}
.submit-credit-app { padding-top: 20px; }
.credit-app-box::after { bottom: -54px; }
.inventory-contact { padding-top: 0px; }
.get-in-touch { padding-top: 70px; }
.get-in-touch::after { right: -578px; bottom: -400px; }
.get-in-touch .ver-divider { top: -102px; }
.write-us .ver-divider { top: 150px; }
.about-selectcars { padding-top: 75px; }
.about-selectcars .ver-divider { top: -100px; }
.cleveland-wrap .ver-divider { top: 148px; }
.biograph-wrap .ver-divider { top: 165px; }
.vehicle-enquiry .ver-divider { top: 170px; }
.vehicle-option .ver-divider { top: 175px; }
.locate-vehicle .ver-divider { top: 172px; }
.id-contact .ver-divider { top: 175px; }
.vehicle-desc { padding-top: 70px; }
.vehicle-desc .ver-divider {top: -100px;}
.vehicle-detail .ver-divider { top: 145px; }

}
@media (max-width:1179px) { 
.ver-divider { top:-118px;}
.why-choose:after { width:800px; height:332px; background-size:800px 332px; right:-305px; bottom:-262px;}
.about-us .ver-divider { top: 118px; }
.slope-left { padding:40px 238px 40px 162px;}
.slope-right { padding:40px 164px 40px 238px;}
.slope-left .slope-content, .slope-right .slope-content, .timeline-slope .slope-left .slope-content, .testimonials-slope .slope-left .slope-content, .contact-slope .slope-left .slope-content { margin:0px;}
.container { width:100%;}
.about-us .container { width: 100%; }
.browse-cars .ver-divider { top: 125px; }
.timeline-slope .ver-divider { top: 125px; }
.timeline-slope .slope-left { padding:40px 186px 40px 213px;}
.timeline-slope::before { width: 400px; height: 271px; background-size: 400px 271px; left: -148px; top:65px; }
.testimonials-slope .ver-divider { top: 125px; }
.testimonials-slope .slope-left{ padding:40px 278px 40px 122px;}
.client-testi::before, .client-testi::after { width:50px;}
.contact-slope .ver-divider { top: 132px; }
.contact-slope .slope-left{ padding:40px 210px 40px 194px; height:700px;}
.contact-slope::before {  width:280px; height:344px; background-size:280px 344px;}
.cars-slide .item ul.cars-list li.center-list .car-img img{ width:315px; margin-top:-15px;}
.filter-type ul li { width: 24.5%; }
.filter-your-search .ver-divider { top: -118px; }
.filter-list article { padding: 0px 15px; }
.filter-img { max-width: 400px; padding-top: 60px; }
.financing-wrap .row { margin: 0px; }
.financing-wrap .ver-divider { top: -118px; }
.get-in-touch::after { width: 600px; height: 249px; background-size: 600px 249px; right: -320px; bottom: -280px; }
.contact-us-slope::before { top: 100px; }
.contact-us-slope .slope-right{ height: 685px; }
.contact-us-slope .slope-right .slope-content { margin-right: 78px; }
.about-selectcars { padding-top: 65px; }
.about-selectcars::after { right: -418px; bottom: -290px; }
.cleveland-wrap .slope-left { padding: 40px 242px 40px 233px; }
.biograph-wrap .slope-right .slope-content { margin: 0px; }
.biograph-wrap .slope-right { padding: 40px 170px 40px 230px; }
.about-contact .slope-left { padding: 40px 195px 40px 205px; height: 675px;}
.id-banner { height: 645px; }
.id-banner .id-slide { width: 55%; }
.id-banner h4 { margin-right: 15px; }
.id-banner h3 { margin-left: 20px; }
.vehicle-desc { padding-top: 65px; }
.vehicle-desc .container { width: 100%; }
.vehicle-desc::after { right: -500px; bottom: -200px; }
.vehicle-detail .ver-divider { top: 105px; }
.vehicle-detail .slope-left { padding: 40px 240px 40px 206px; }
.vehicle-list ul li { margin: 0px 45px 70px 0px }
.vehicle-enquiry .slope-right { padding: 40px 185px 40px 200px; }
.vehicle-option .ver-divider { top: 118px; }
.vehicle-option .slope-left { margin: -380px -235px 0px; padding: 0px 203px 40px 267px;}
.vehicle-option::after { width: 917px; height: 380px; background-size: 917px 380px; bottom: -345px; right: -550px; }
.locate-vehicle .slope-left{ padding: 40px 225px 40px 175px; }
.locate-vehicle .btn-default { width: 100%; }
.id-contact::before { top: 45px; }
.id-contact .slope-right { height: 1150px; padding:40px 123px 40px 198px; }
.id-contact .container{ width: 100%; }
}
@media (max-width:1024px) {
.why-choose::after { bottom:-242px; }
.cars-slide .item ul.cars-list li .car-img img { width:282px;}
.inner-page-banner.home-banner::before, .inner-page-banner.home-banner::after { height: 215px; }
.filter-caption { padding:30px 30px 0px; max-width: 520px;  }
.filter-caption::after { border-left-width: 260px; border-right-width: 260px;}
.get-in-touch { padding-top: 65px; }
.get-in-touch .container { width: 100%; }
.write-us .ver-divider { top: 99px; }
.write-us .container { width: 980px; }
.write-us .slope-left { padding-left: 164px; }
.about-selectcars::after {bottom: -290px;}
.cleveland-slide .item { margin-right: 1px; }
.id-banner .id-slide { width: 54%; }
.vehicle-detail .ver-divider { top: 100px; }
.vehicle-detail .slope-left { padding: 40px 240px 40px 201px; }
.vehicle-detail .scroll-link { margin: 0px; }
.vehicle-list ul li { display: inline-block; margin: 0px 16px 70px; float: none; }
.browse-cars .ver-divider { top: 112px; }
.vehicle-option::after { bottom: -330px; }
.locate-vehicle .slope-left { padding: 40px 233px 40px 165px; }
.locate-vehicle h3 { font-size: 42px;line-height: 42px; }
.locate-vehicle h4 { font-size: 38px;line-height: 38px; }
.id-contact .slope-right { height: 1100px; padding: 40px 130px 40px 190px;}
.contact-us-slope .slope-right { height: 660px; }
.biograph-wrap .ver-divider { top: 118px; }
.id-contact .slope-right { height: 1100px; }
.id-contact .ver-divider { top: 126px; }

}

@media (max-width:979px) {
.container { width:100%;}
.navbar-nav { margin: 20px auto; }
.navbar>.container .navbar-brand { width:220px; padding:20px 0px;}
.navbar-default .navbar-nav > li { margin: 0 11px; }
.navbar-default .navbar-collapse { height:95px !important;}
.navbar-default.scroll-navbar .navbar-collapse { height: 85px !important; }
.home-banner::before, .home-banner::after { height:150px;}
.why-choose .container { width: 100%; }
.why-choose ul li { width:48%; margin:0 4% 35px 0;}
.why-choose::after { width:650px; height:269px; background-size:650px 269px; bottom:-188px; right:-230px;}
.slope-left { padding: 40px 240px 40px 161px; }
.slope-right { padding:40px 143px 40px 260px;}
.about-us .ver-divider { top: 65px; } 
.list-box ul li { width:48.8%; margin-right:15px;}
.about-us .scroll-link { margin-left: -5px; }
.browse-cars .back-img { right:160px;}
.browse-cars .ver-divider { top: 80px; }
.cars-slide .item ul.cars-list { margin:0px;}
.cars-slide .item ul.cars-list li { padding:0px 10px;}
.cars-slide .item ul.cars-list li .car-img { height:220px;}
.owl-carousel .owl-nav [class*="owl-"] { top:-75px;}
.owl-carousel .owl-nav .owl-prev { left:-10px;}
.owl-carousel .owl-nav .owl-next { right:-5px;}
.cars-slide .item ul.cars-list li.center-list .car-img img { margin-top: 0; }
.timeline-slope .ver-divider { top: 80px; }
.timeline-slope::before { left:-95px; top:50px}
.timeline-slope .slope-left { padding:40px 199px 40px 201px; }
.timeline-slope .slope-left .slope-content, .testimonials-slope .slope-left .slope-content { margin:0px;}
.timeline-list li img { height:auto;}
.timeline-list li h4 br { display:none;}
.testimonials-slope .ver-divider { top:80px;}
.testimonials-slope .slope-left { padding:40px 285px 40px 115px;}
.client-testi:before, .client-testi:after { width:20px;}
.client-testimonials { width:92%;}
.contact-slope .ver-divider { top: 90px; }
.contact-slope:before { width:244px; height:300px; background-size:244px 300px; top:135px;}
.contact-slope .slope-left{ padding:40px 200px 40px 200px; height:640px; }
.contact-slope .slope-left .slope-content { margin:0px;}
.contact-txt span { font-size:16px; line-height:26px;}
.contact-time { width:295px;}
.inner-page-banner.home-banner::before, .inner-page-banner.home-banner::after { height: 175px; }
.filter-type ul li { width: 48.9%; margin-right: 15px; margin-bottom: 15px; }
.filter-type ul li:nth-child(2n) { margin-right: 0px; }
.filter-list { padding: 0px; }
.filter-caption { padding: 30px 15px 0px; max-width: 440px; }
.filter-caption::after { border-left-width: 220px; border-right-width: 220px; }
.filter-link .btn-brdr { width: 180px; }
.filter-row .transmission { width: 34%; }
.filter-img { max-width: 265px; padding-top: 80px; }
.financing-wrap input::-webkit-input-placeholder { font-size: 13px; }
.financing-wrap input::-moz-placeholder { font-size: 13px;}
.financing-wrap input:-ms-input-placeholder { font-size: 13px;}
.financing-wrap input:-moz-placeholder { font-size: 13px; }
.credit-app-box::after { bottom: -35px; }
.get-in-touch::after { bottom: -240px; right: -385px; }
.write-us .slope-left { padding-left: 158px; }
.write-us .container { width: 100%; }
.contact-us-slope::before { width: 244px; height: 300px; background-size: 244px 300px; top: 135px; }
.contact-us-slope .slope-right { padding: 40px 120px 40px 202px; }
.about-selectcars::after { bottom: -205px; right: -320px; }
.cleveland-slide p { font-size: 18px; line-height: 26px; }
.biograph-wrap .slope-right { padding: 40px 175px 40px 225px; }
.biograph { max-width: 738px; }
.tell-the-world, .un-possibility { padding-left: 40px; }
.to-choose { padding-right: 55px; }
.bio-blk { max-width: 370px; }
.tell-the-world::after, .un-possibility::after { left:200px; height: 40px; }
.tell-the-world { padding-top: 40px; }
.tell-the-world::before, .un-possibility::before { width: 200px; }
.un-possibility { padding-bottom: 40px; }
.id-banner { padding-top: 120px; height: 705px; }
.id-banner::before { transform: skewY(16deg); -webkit-transform: skewY(16deg); -moz-transform: skewY(16deg); -ms-transform: skewY(16deg); -o-transform: skewY(16deg); }
.id-banner::after { transform: skewY(-16deg); -webkit-transform: skewY(-16deg); -moz-transform: skewY(-16deg); -ms-transform: skewY(-16deg); -o-transform: skewY(-16deg); }
.id-banner h3, .id-banner h4 { margin: 0px; width: 100%; }
.id-banner h3 span, .id-banner h4 span { display: inline-block; width: auto; margin: 0px 5px; }
.id-banner h4 { margin: 8px 0px 15px; }
.id-banner .id-slide { clear: both; margin: 0px auto; padding: 0px 15px; width: 100%; max-width: 736px; } 
.vehicle-action .btn-brdr.dark {width: 100%;}
.vehicle-detail .slope-left .slope-content { padding-top: 40px; }
.vehicle-detail .slope-left { padding:40px 236px 40px 205px; }
.vehicle-list ul li { margin: 0px 16px 60px;}
.vehicle-detail .scroll-link { margin: 0px; }
.vehicle-enquiry .container { width: 100%; }
.vehicle-enquiry .slope-right { padding: 40px 222px 40px 250px; }
.vehicle-option .ver-divider { top: 85px; }
.vehicle-option .slope-left { margin: -380px -252px 0px; padding:0px 222px 40px 280px; }
.vehicle-option::after { width:845px; height:350px; background-size:845px 350px; bottom: -275px; }
.locate-vehicle .slope-left { padding: 40px 246px 40px 155px; }
.locate-vehicle .ver-divider { top: 82px; }
.locate-vehicle h3 { font-size: 40px; line-height: 50px; }
.locate-vehicle h4 { margin-top: 100px; font-size: 36px; line-height: 36px; }
.locate-vehicle .scroll-link { margin: 150px 0px 0px; }
.id-contact .ver-divider { top: 82px; }
.id-contact::before { top: 45px; }
.financing-wrap h6 br{ display: none; }
.credit-app-link { padding-top: 0px; }
.inventory-contact { padding: 20px 0px 50px;}
.contact-us-slope .slope-right { height: 620px; }
.id-contact .slope-right { padding: 40px 130px 40px 192px; height: 1030px;}
.about-contact .slope-left { padding: 40px 190px 40px 210px; height: 615px; }
}

@media (max-width:767px) {
.navbar { position:relative; background:rgba(0,0,0,0.96);}	
.navbar-toggle { margin:24px 0px;}
.navbar-default .navbar-toggle .icon-bar { background-color:#FFF; }
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background:none;}
.navbar-header.web-header { display:none;}
.navbar-header.mob-header { display: block; margin:0px;}	
.navbar > .container .navbar-brand { padding:15px 0px;}
.navbar-default .navbar-collapse{ padding:0px; height:auto !important; background:none; border-color:#704d34;}
.navbar-nav { margin:0px;}
.navbar-default .navbar-nav > li { margin:0px;}
.navbar-default .navbar-nav>.active>a:after, .navbar-default .navbar-nav>li>a:hover:after { content:normal;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover { background:rgba(0,0,0,0.2);}
.navbar-default .navbar-nav>li>a { padding:15px 20px; text-align:left;}
footer { padding-top:30px;}
footer .container { width: 100%; }
footer .quick-links { width:100%; max-width:100%; margin:0px 0px 20px;}
.recent-news .foot-list { max-width:100%;}
footer .latest-tweets {margin: 20px 0px;}
.home-banner { padding:70px 0px 0px; height:700px;}
.action-link .btn-brdr { width: 272px; margin:0px 5px; }
.ver-divider { top:-108px;}
.why-choose::after { background-size: 480px 199px; bottom: -159px; height: 199px; right: -186px; width: 480px; }
.about-us h2 { margin-bottom:20px;}
.about-us p { font-size:16px; line-height:26px;}
.about-us .slope-left{ padding:40px 234px 40px 166px;}
.about-us .slope-left .slope-content, .browse-cars .slope-left .slope-content { margin:0px;}
.about-us .container, .browse-cars .container { max-width: 100%; }
.list-box { margin:40px auto 30px;}
.list-box ul { width:100%; max-width:386px; margin:auto;}
.list-box ul li { width:100%; margin:32px auto 40px;}
.about-us .scroll-link { margin-left: 0; }
.timeline-slope .slope-left { padding: 40px 205px 40px 195px; }
.timeline-slope .ver-divider { top: 55px; }
.timeline-list li::after { top:8px; }
.timeline-slope::before { width:339px; height:230px; background-size:339px 230px; top:60px; left:-60px;}
.get-btn .btn-brdr.dark { margin:0px; padding:0 10px;}
.timeline-list li { padding:0px 20px 0px 0px;}
.timeline-list li.btm-timeline { padding:232px 0px 0px 20px;}
.testimonials-slope .ver-divider { top: 55px; }
.browse-cars .ver-divider { top: 65px; }
.contact-slope::before { width: 236px; height: 290px; background-size: 236px 290px; top: 75px; }
.contact-slope .slope-left { padding: 40px 185px 40px 214px; height: 730px; }
.contact-slope h2 { margin: 70px 0px 50px; }
.contact-slope .ver-divider { top: 70px; }
.cmn-table-row { display:block; width:100%; max-width:290px; margin:auto;}
.cmn-table-cell { display:block; margin:0px 0px 20px;}
.slope-right { padding: 40px 135px 40px 265px; }
.browse-cars .slope-right{ height:1000px; padding:40px 158px 40px 242px;}
.cars-slide .item ul.cars-list li .car-img { height:auto; margin-bottom:20px; }
.cars-slide .item ul.cars-list li h3 { clear:both; font-size:42px; line-height:42px;}
.cars-slide .item ul.cars-list li p { font-size:24px; line-height:24px;}
.cars-slide.owl-carousel .owl-nav [class*="owl-"] { top: -46px; }
.new-arrivals .cars-slide .item ul.cars-list li h3 { line-height:26px;}
.about-us .ver-divider { top: 42px; }
.inner-page-banner { height: 330px !important; }
.inner-page-banner.home-banner::before, .inner-page-banner.home-banner::after { height: 148px; }
.filter-type ul li { width: 100%; margin-right: 0px; }
.filter-list article { padding-bottom: 20px; height: auto; }
.filter-caption { float: none; margin:auto; }
.filter-caption::after { border-top-width:70px; bottom: -70px;  }
.filter-img { max-width: 440px; margin: auto; float: none; padding-top: 90px;  }
.inventory-contact h2 { margin-top: 0px; }
.financing-wrap { padding: 60px 0px 40px; }
.financing-wrap h6 { font-size: 16px; line-height: 30px; }
.financing-wrap h6 br { display: none; }
.financing-wrap h2 { font-size: 52px; line-height: 52px; }
.credit-app-box h3 span { font-size: 26px; line-height: 26px; }
.credit-app-box::after {bottom: -28px;}
.financing-wrap input::-webkit-input-placeholder { font-size: 16px; }
.financing-wrap input::-moz-placeholder { font-size: 16px;}
.financing-wrap input:-ms-input-placeholder { font-size: 16px;}
.financing-wrap input:-moz-placeholder { font-size: 16px; }
.get-in-touch .ver-divider { top: -118px; }
.get-in-touch::after {bottom: -180px; right: -250px;}
.write-us .slope-left { padding: 40px 252px 40px 148px; }
.contact-us-slope .slope-right { height: 715px; padding: 40px 135px 40px 186px; }
.contact-us-slope::before { width: 236px; height: 290px; background-size: 236px 290px; top: 75px; }
.about-selectcars .ver-divider { top: -118px; }
.about-selectcars::after {right: -220px;}
.cleveland-wrap .slope-left { padding:40px 251px 40px 150px; }
.cleveland-wrap h2 { margin-bottom: 50px; }
.cleveland-slide p { font-size: 19px; line-height: 30px;}
.biograph-wrap .slope-right{ padding: 40px 173px 40px 228px}
.biograph { margin-left: 18px; width: auto; }
.bio-blk { max-width: 100%; }
.tell-the-world, .un-possibility { padding-left: 40px; }
.tell-the-world::before, .un-possibility::before { width: 46.5%; }
.tell-the-world::after, .un-possibility::after { left: 46.5%; }
.to-choose { padding-right: 0px; padding-left: 40px; }
.to-choose .icn-car { left:-22px; right: inherit; }
.about-contact .slope-left { margin-top: -310px; height: 700px;}
.id-banner { padding-top: 40px; height: 640px;}
.id-banner h4 { margin: 8px 0px 20px; }
.vehicle-desc { padding-top: 40px; }
.vehicle-desc::after { bottom: -170px; right: -250px;}
.vehicle-desc .ver-divider { top: -142px; }
.vehicle-action .btn-brdr.dark { margin-bottom: 15px; }
.vehicle-list ul li { display: block; margin: 0px 0px 20px }
.vehicle-enquiry .slope-right {margin: -175px -200px 0px;}
.vehicle-detail .slope-left { padding: 40px 213px 40px 188px; height: 1275px; }
.vehicle-detail .scroll-link { margin:15px 0px 0px; }
.vehicle-enquiry .slope-right{padding: 40px 255px 40px 212px;}
.vehicle-option::after { width: 724px; height: 300px; background-size: 724px 300px; bottom: -210px; right: -440px; }
.vehicle-option .slope-left { margin: -262px -252px 0px -565px; padding: 0px 214px 40px 602px;}
.vehicle-option .slope-left .slope-content { padding-top: 20px; }
.vehicle-option .ver-divider { top: 118px; }
.vehicle-option-list { width: 100%; }
.locate-vehicle .ver-divider { top: 65px; }
.locate-vehicle .slope-left { padding: 40px 242px 40px 158px; height: 1030px; }
.locate-vehicle h4 { margin-top: 20px;}
.locate-vehicle .scroll-link { margin: 65px 0px 0px; }
.id-contact { padding-bottom: 100px; }
.id-contact::before { width: 200px; height: 246px; background-size: 200px 246px; top: 45px; }
.id-contact .ver-divider { top: 60px; }
.id-contact .slope-right { height: auto; padding: 40px 148px 40px 175px; }
.inventory-contact { padding-bottom: 30px; }
.contact-us-slope .slope-right h2 { margin: 60px 0px; }
.id-contact .slope-right .slope-content { padding-top: 40px; }
.id-contact .slope-right h2 { margin: 0px 0px 30px; }
.home-banner .container h1 span { font-size: 45px; }
.copy_right { text-align: center; }
.footer_right.social-icon-wrap ul { padding-top: 20px; float: none; }
.copy_right .social-icon-wrap { float: left;width: 100%; text-align: center; }
}
@media only screen and (min-width: 700px) and (max-width: 760px) {
.about-us .ver-divider { top: 60px; }
.browse-cars .ver-divider { top: 85px; }
.browse-cars .slope-right {padding: 40px 156px 40px 242px; height: 1090px;}
.timeline-slope .ver-divider, .testimonials-slope .ver-divider { top: 80px; }
.contact-slope .ver-divider { top: 90px; }
.vehicle-desc .ver-divider { top: -132px; }
.credit-app-box::after { bottom: -32px; }
.credit-app-wrap .ver-divider { top: -100px; }
.get-in-touch .ver-divider { top: -100px; }
.about-selectcars .ver-divider {  top: -105px; }
.biograph-wrap .ver-divider { top: 75px; }
.about-contact .slope-left {height: 730px;}
.biograph-wrap .ver-divider { top: 85px;}
.cleveland-wrap .ver-divider { top: 65px; }
.vehicle-enquiry .slope-right { padding: 40px 255px 40px 212px; height: 1020px; }
.locate-vehicle .ver-divider { top: 75px; }
.vehicle-option .ver-divider { top: 128px; }



}
@media (max-width:599px) {
.home-banner {height: 660px;}
.home-banner::before, .home-banner::after { height: 120px; }
.home-banner .container h1 { font-size:65px; line-height:80px;}
.action-link .btn-brdr { margin:8px 5px;}
section h2 { font-size:52px; line-height:52px; margin-bottom:30px;}
.why-choose { padding: 70px 0px 35px; }
.why-choose ul li { width:100%; margin:0px 0px 20px;}
.why-choose::after { background-size: 400px 166px; bottom: -115px; height: 166px; right: -158px; width: 400px; }
.about-us .ver-divider { top: 25px; }
.about-us .back-img { left:138px;}
.about-us .slope-left .slope-content { padding-top:45px;}
.list-box { margin: 30px auto; }
.about-us .scroll-link { margin-left: -4px; }
.timeline-slope .slope-left { height:auto; margin-left: -230px; padding:40px 178px 40px 255px;}
.timeline-list { margin-top:38px;}
.timeline-list li { padding:0px; width:100%; margin-bottom:30px;}
.timeline-list li.btm-timeline { padding:0px;}
.timeline-list li:after { content:normal;}
.timeline-list li h3 { margin-top:25px;}
.testimonials-slope .slope-left { margin-top:0px;}
.browse-cars .slope-right {padding: 40px 148px 40px 252px;}
.browse-cars .back-img { right: 125px; }
.cars-slide .item ul.cars-list li { padding:0px 5px;}
.cars-slide .item ul.cars-list li h3 { font-size: 34px; line-height: 34px; }
.cars-slide .item ul.cars-list li p {font-size: 20px;line-height: 20px;}
.new-arrivals .cars-slide .item ul.cars-list li h3, .new-arrivals .cars-slide .item ul.cars-list li p { font-size:20px; line-height:24px;}
.new-arrivals .cars-slide .item ul.cars-list li p { margin-top:5px; }
.client-testimonials .item p { font-size:19px; line-height:26px;}
.inner-page-banner.home-banner::before, .inner-page-banner.home-banner::after { height: 125px; }
.filter-list article { padding: 0px 0px 20px; }
.filter-img { max-width: 400px; }
.pagination > li { margin: 0px 3px; }
.pagination > li > a, .pagination > li > span { font-size: 20px;}
.inventory-contact { padding-top: 0px; padding-bottom: 30px; }
.financing-wrap h2 { font-size: 46px; line-height: 46px; }
.financing-wrap h6 { line-height: 26px;}
.credit-app-box {margin: 30px 0px 60px;}
.credit-app-link { padding: 0px 0px 40px; }
.credit-app-box::after { bottom: -21px; }
.credit-app-box h3 span { font-size: 24px; line-height: 24px; }
.get-in-touch { padding-top: 58px; }
.get-in-touch::after { bottom: -140px; right: -200px;}
.write-us .slope-left { padding: 40px 260px 40px 140px; }
.contact-us-slope .slope-right {padding: 40px 130px 40px 190px; height: 690px;}
.about-selectcars::after { right: -180px; }
.cleveland-wrap .slope-left { padding: 40px 260px 40px 142px; }
.biograph-wrap .slope-right { padding: 40px 185px 40px 216px; }
.tell-the-world::before, .un-possibility::before { width: 47.5%; }
.tell-the-world::after, .un-possibility::after { left: 47.5%; }
.about-contact .slope-left { margin-top: -240px; }
.id-banner { height: 550px; }
.id-banner h4 { margin: 5px 0px 30px; }
.vehicle-desc .ver-divider { top: -126px; }
.vehicle-desc::after { bottom: -138px; right: -225px; }
.vehicle-enquiry .ver-divider { top: 40px; }
.vehicle-enquiry .slope-right { padding: 40px 253px 40px 218px; }
.vehicle-option .ver-divider { top: 90px; }
.vehicle-option::after { width: 676px; height: 280px; background-size: 676px 280px; bottom: -190px; right: -440px; }
.locate-vehicle .slope-left { padding: 40px 250px 40px 152px;}
.locate-vehicle h4 { font-size: 30px; }
.locate-vehicle h3 { font-size: 38px; line-height: 46px; }
.id-contact { padding-bottom: 80px; }
.id-contact .ver-divider { top: 32px; }
.id-contact .slope-right { padding: 40px 144px 40px 178px; height: auto; } 
.contact-us-slope::before { width: 200px; height: 246px; background-size: 200px 246px; top: 66px; }
.biograph-wrap .ver-divider {  top: 45px; }
.cleveland-wrap .ver-divider { top: 20px; }
.locate-vehicle .ver-divider { top: 45px; }
}
@media only screen and (min-width: 510px) and (max-width: 598px) {
.credit-app-box::after { bottom: -24px; }
.vehicle-desc .ver-divider { top: -110px; }
.id-contact .ver-divider { top: 45px; }
.locate-vehicle .ver-divider { top: 55px; }
.vehicle-option .ver-divider { top: 105px; }
.vehicle-enquiry .ver-divider { top: 55px; }
.vehicle-detail .ver-divider { top: 30px; }
.cars-slide.owl-carousel .owl-nav [class*="owl-"] { top: -35px; }

}

@media (max-width:479px) {
.home-banner .container h1 { font-size: 68px; line-height: 68px; }
.home-banner .container h1 span {font-size: 42px;line-height: 42px;}
.home-banner .container p { font-size:18px; line-height:28px; margin-bottom:30px;}
.home-banner::before, .home-banner::after { height: 88px; }
section h2 { font-size: 44px; line-height: 44px; }
.why-choose::after { background-size: 338px 140px; bottom: -92px; height: 140px; right: -157px; width: 338px; }
.about-us .ver-divider { top: 0; }
.about-us h2 { margin-bottom: 15px; }
.list-box { margin:20px 0px;}
.list-box ul li a { font-size:22px;}
.about-us .scroll-link { margin-left: 0; }
.browse-cars .ver-divider { top: 20px; }
.browse-cars .slope-right { margin-top:-310px;}
.browse-cars .slope-right { height:920px; padding:40px 154px 40px 245px; font-size:13px;}
.slope-right .slope-content { padding: 0; }
.timeline-slope::before { width: 280px; height: 190px; background-size: 280px 190px; left: -73px; }
.timeline-slope .ver-divider { top: 25px; }
.testimonials-slope .slope-left { height:1065px;}
.testimonials-slope .ver-divider { top: 25px; }
.client-testi { margin-top:75px;}
.client-testi::before, .client-testi::after { width: 10px; }
.client-testimonials .item p { font-size: 16px; line-height: 26px; }
.contact-slope .slope-left { padding: 40px 194px 40px 206px; height: 700px; }
.contact-slope .ver-divider { top: 30px; }
.contact-slope::before { width: 163px; height: 200px; background-size: 163px 200px; top: 75px; }
.inner-page-banner.home-banner::before, .inner-page-banner.home-banner::after { height: 95px; }
.filter-caption h4 { font-size: 32px; line-height: 34px; }
.filter-row { margin-bottom: 15px; }
.filter-row .stock, .filter-row .net-price, .filter-row .year, .filter-row .transmission, .filter-row .mileage { margin: 2px 0px; width: 100%; text-align: center; }
.filter-caption { max-width: 290px; }
.filter-caption::after { border-left-width: 145px; border-right-width: 145px; border-top-width: 50px; bottom: -50px;}
.filter-link .btn-brdr { width: 200px; margin: 5px auto;  }
.pagination > li { margin:3px;  }
.filter-img { padding:65px 10px 0px;}
.pagination > li > a, .pagination > li > span { padding: 0px 10px 3px; min-width: 28px; line-height: 28px; } 
.financing-wrap h2 {font-size: 34px;line-height: 34px;}
.credit-app-box h3 span { margin: 0px 15px; font-size: 21px; line-height: 21px; }
.financing-wrap .btn-brdr.dark { display: block; width: 100%; margin: 0px; font-size: 23px; }
.credit-app-box::after { bottom: -14px; }
.contact-us-slope::before { width: 163px; height: 200px; background-size: 163px 200px; top: 75px; }
.contact-us-slope .slope-right { height: 650px; padding: 40px 134px 40px 189px;}
.write-us .slope-left { padding: 40px 268px 40px 135px; }
.get-in-touch { font-size: 17px; line-height: 24px;}
.get-in-touch::after {bottom: -95px; right: -178px;}
.about-selectcars h2 { font-size: 40px; line-height: 40px; }
.about-selectcars ul li h3 { font-size: 30px; }
.cleveland-wrap h2 { margin-top: 15px; margin-bottom: 80px; }
.cleveland-slide .item .txt-blk::before, .cleveland-slide .item .txt-blk::after { width: 15px; }
.cleveland-slide .item .txt-blk { padding: 40px 20px 0px; }
.cleveland-slide p { font-size: 18px; }
.biograph-wrap .slope-right { padding: 40px 180px 40px 218px; height: 1180px; }
.id-banner { height: 500px; }
.id-banner h3 { font-size: 40px; }
.vehicle-desc .ver-divider { top: -120px; }
.vehicle-desc::after { bottom: -100px; right: -195px; }
.vehicle-detail .slope-left { padding: 40px 232px 40px 179px; margin-left: -210px; height: 1330px;}
.vehicle-list ul { overflow: inherit; }
.vehicle-list ul li { padding-left: 45px; }
.vehicle-list ul li i{ left:0px; }
.vehicle-list ul li h5, .vehicle-list ul li h6 { font-size: 16px; }
.vehicle-enquiry h2 { margin-bottom: 20px; }
.vehicle-enquiry .slope-right { padding: 40px 255px 40px 215px;}
.vehicle-option .slope-left { margin: -262px -580px 0px -580px; padding: 0px 548px 40px 612px; }
.vehicle-option .ver-divider { top: 70px; }
.vehicle-option::after { bottom: -145px; right: -460px; }
.locate-vehicle .ver-divider { top: 25px; }
.locate-vehicle .slope-left { padding: 40px 250px 40px 150px; }
.locate-vehicle h4 { font-size: 28px; line-height: 32px; }
.locate-vehicle h3 { font-size: 30px; line-height: 40px; }
.locate-vehicle .btn-default { font-size: 16px; }
.id-contact .ver-divider { top: 22px; }
.id-contact .slope-right { height: auto; margin: -394px -210px 0px -200px; padding: 40px 150px 40px 178px; }
.id-contact .slope-right .slope-content { padding-bottom: 40px; }
.submit-credit-app { padding: 0px; }
.credit-app-wrap .ver-divider { top: -114px; }
.about-selectcars .ver-divider {  top: -112px; }
.about-contact .slope-left { height: 660px;}
.biograph-wrap .ver-divider { top: 10px; }
.cars-slide.owl-carousel .owl-nav [class*="owl-"] { top: -35px; }

}
@media only screen and (min-width: 431px) and (max-width: 470px) {
.credit-app-box::after { bottom: -18px; }
.get-in-touch .ver-divider { top: -104px; }
.write-us .ver-divider { top: 10px; }
.about-selectcars .ver-divider { top: -100px;}
.about-contact .slope-left { height: 670px; }
.biograph-wrap .slope-right { padding: 40px 155px 40px 245px;}
.vehicle-desc .ver-divider { top: -110px; }
.vehicle-option .ver-divider { top: 90px; }
.vehicle-enquiry .ver-divider { top: 40px; }
.vehicle-detail .ver-divider { top: 15px; }
.biograph-wrap .ver-divider { top: 20px; }
.cleveland-wrap .ver-divider { top: 20px; }

}
@media only screen and (min-width: 380px) and (max-width: 430px) {
.credit-app-box::after { bottom: -16px; }
.credit-app-wrap .ver-divider { top: -105px; }
.get-in-touch .ver-divider { top: -104px; }
.write-us .ver-divider { top: 8px; }
.biograph-wrap .slope-right { padding: 40px 170px 40px 232px;}
.cleveland-wrap .ver-divider { top: 10px; }
.biograph-wrap .ver-divider { top: 25px; }
.about-selectcars .ver-divider { top: -100px; }
.vehicle-option .ver-divider { top: 90px; }
.vehicle-enquiry .ver-divider { top: 40px; }
.vehicle-detail .ver-divider { top: 15px; }
.vehicle-desc .ver-divider { top: -110px; }
}
@media only screen and (min-width: 345px) and (max-width: 379px) {
.biograph-wrap .slope-right { padding: 40px 168px 40px 232px;}
.cleveland-wrap .ver-divider { top: 10px; }
.biograph-wrap .ver-divider { top: 15px; }
.vehicle-option .ver-divider { top: 80px; }
.vehicle-enquiry .ver-divider { top: 30px; }
.vehicle-detail .ver-divider { top: 8px; }
}
